unsloth/studio
Roland Tannous bd9103c113 fix(setup.sh): split python version pipeline for macOS compatibility
On macOS, if a python candidate's --version fails inside a pipeline,
set -euo pipefail can cause the script to exit instead of continuing
to the next candidate. Split the single pipeline into two commands so
that '|| continue' properly guards the version check.
2026-03-17 04:43:07 +00:00
..
backend Fix/colab comment edits (#4317) 2026-03-16 16:15:46 -07:00
frontend studio: per-model inference defaults, GGUF slider fix, reasoning toggle (#4325) 2026-03-16 06:37:55 -07:00
__init__.py Final cleanup 2026-03-12 18:28:04 +00:00
install_python_stack.py [pre-commit.ci] auto fixes from pre-commit.com hooks 2026-03-14 00:54:09 -07:00
LICENSE.AGPL-3.0 Add AGPL-3.0 license to studio folder 2026-03-09 19:36:25 +00:00
setup.bat Final cleanup 2026-03-12 18:28:04 +00:00
setup.ps1 fix: Resolve CUDA toolkit mismatch on multi-CUDA Windows systems (#4324) 2026-03-16 18:16:16 +04:00
setup.sh fix(setup.sh): split python version pipeline for macOS compatibility 2026-03-17 04:43:07 +00:00
Unsloth_Studio_Colab.ipynb Fix/colab comment edits (#4317) 2026-03-16 16:15:46 -07:00